Subject: Lost Creek documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 May 2000 07:32:00 -0700 (PDT)

Gerald:

I checked my computer and couldn't find any evidence of the files on my hard
drive; however, I did find two diskettes that, at first glance, appear to
contain the same documents, some of which look like they might be the
finals.  If you'll email your street address back to my assistant, April
Williams, at [email-masked], we can have the diskettes sent to you via
courier.  You can take a look at them and see if in fact they are identical
and have the information you need on them.  If you find them to be exactly
alike, just send one back to me for safekeeping here.

Thanks!
Lori